View Issue Details

IDProjectCategoryView StatusLast Update
0000034Main CAcert Websitewebsite contentpublic2013-01-13 14:45
Reporterhomer Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2012 Q4 
Summary0000034: #0010: Contact Us Page (General Layout)
Description
Problem: This page looks quite confusing and it's hard to find the information one is looking for.

Solution: not yet.

Maybe something like:

There are several ways to contact CAcert. For getting a quick answer, make sure you're
using the right one.

<table>
  <tr><th>Reason</th><th>Conctact ...</th>

  <tr>
    <td>Lost Password</td>
    <td>XXX

        #supportlist

        #supportform</td>
  </tr>

  <tr>
    <td>General problems and questions</td>
    <td>XXX

        #irc

        #supportlist

        #supportform</td>
  </tr>

  <tr>
    <td>Send CAcert a normal letter (eg. ttp forms)</td>
    <td>#snailmail</td>
  </tr>

  <tr>
    <td>Sensitive Information</td>
    <td>#sensContactForm</td>
  </tr>

  <tr>
    <td>Help CAcert (Development, Translation, Support, Donation)</td>
    <td>#mailinglists

        #mailinglists

        XXX</td>
  </tr>
</table>

...


Additional InformationComments

Chris set status to Open, 2005-06-16
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

duane

2006-08-17 04:15

developer   ~0000592

patch or design mock up?

INOPIAE

2012-12-15 13:45

updater   ~0003437

Tests shows that it has been fixed in then meantime.

Issue History

Date Modified Username Field Change
2005-09-06 19:50 homer New Issue
2006-08-17 04:14 duane Status new => needs work
2006-08-17 04:14 duane Assigned To => bluec
2006-08-17 04:15 duane Note Added: 0000592
2012-12-15 13:45 INOPIAE Note Added: 0003437
2012-12-15 13:45 INOPIAE Status needs work => closed
2012-12-15 13:46 INOPIAE Assigned To bluec =>
2012-12-15 13:46 INOPIAE Resolution open => fixed
2013-01-13 14:45 Werner Dworak Fixed in Version => 2012 Q4
2013-01-13 14:45 Werner Dworak Description Updated View Revisions